# TKMKTAP.1

## NAME

tkmktap - create twisted.servers

## SYNOPSIS

tkmktap

## DESCRIPTION

Run the Tk GUI version of mktap(1)

##
  AUTHOR

Written by Jp Calderone, based on the im.1 man page

## REPORTING BUGS

Report bugs to <twisted-python@twistedmatrix.com>.

## COPYRIGHT

Copyright © 2000 Matthew W. Lefkowitz This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Index

Version: 1.1.0